Subject: Re: bug#8623: 23.3.50; (woman "git-remote") crashes

From: Paul Eggert <[email-masked]>
Date: Tue, 10 May 2011 00:56:24 -0700

On 05/09/11 03:10, Eli Zaretskii wrote:
> Paul, would it be possible for you to merge individual features or
> bugfixes?

When I did this in the past, I was asked not to commit
so many changes individually, but rather, to merge them
in as a batch.

> Or at least clearly mark in the commit logs where a fix for
> a particular problem begins and where it ends?

I'll do that when I can, but when bugs are tricky (which this
one was) I don't really know when the fix "ends".  I often
later find glitches in what I at first thought was a complete
bugfix or feature.  This is almost always before I merge
in a batch of changes, but sometimes it's even after that.

Thanks for backporting the fix, and sorry it was such a hassle.